View Issue Details

IDProjectCategoryView StatusLast Update
0030151LazarusOtherpublic2016-05-31 18:39
Reportergilles58Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version1.6.2 
Summary0030151: French translations (following)
DescriptionFrench translation of lazaruside.po for fixes branch (1.6).

Best regards,

Gilles
TagsNo tags attached.
Fixed in Revision52325
LazTarget-
Widgetset
Attached Files

Activities

gilles58

2016-05-17 08:57

reporter  

21.7z (126,659 bytes)

Maxim Ganetsky

2016-05-18 00:51

developer   ~0092613

Applied, thanks.

Issue History

Date Modified Username Field Change
2016-05-17 08:57 gilles58 New Issue
2016-05-17 08:57 gilles58 File Added: 21.7z
2016-05-17 14:11 Maxim Ganetsky Assigned To => Maxim Ganetsky
2016-05-17 14:11 Maxim Ganetsky Status new => assigned
2016-05-18 00:51 Maxim Ganetsky Fixed in Revision => 52325
2016-05-18 00:51 Maxim Ganetsky LazTarget => -
2016-05-18 00:51 Maxim Ganetsky Note Added: 0092613
2016-05-18 00:51 Maxim Ganetsky Status assigned => resolved
2016-05-18 00:51 Maxim Ganetsky Fixed in Version => 1.6.2
2016-05-18 00:51 Maxim Ganetsky Resolution open => fixed
2016-05-31 18:39 gilles58 Status resolved => closed